/// <reference types="react" />
declare const _default: {
    Guidance24: import("react").FC<import("../../IconBase.types").IconProps>;
    Guidance32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
